library(data.table)
library(here)
library(readxl)
library(magrittr)

dir = here()
setwd(dir)
elec = fread("table_8.9.csv")
elec = elec[MSN == "ELTCPUS"]

# annual data
date = as.character(elec$YYYYMM)
elec$year = substr(date, 0, 4) %>% as.numeric()
month = substr(date, 5, 6)
elec = elec[month == "13"]

# export
fwrite(elec, "electricity_annual.csv")
