library(data.table)
library(here)

dir = here()

# ariga
setwd(dir)
setwd("./Ariga")
ariga = fread("Ariga Data.csv")

# bell
setwd(dir)
setwd("./Bell")
bell = fread("Bell Data.csv")

# eriksson
setwd(dir)
setwd("./Eriksson")
eriksson = fread("Eriksson Data.csv")

# heyman
setwd(dir)
setwd("./Heyman")
heyman = fread("Heyman Data.csv")

# leonard
setwd(dir)
setwd("./Leonard")
leonard = fread("Leonard Data.csv")

# main
setwd(dir)
setwd("./Main")
main = fread("Main Data.csv")

# mueller
setwd(dir)
setwd("./Mueller/Raw Data")
mueller = fread("Mueller Data.csv")

# rajan
setwd(dir)
setwd("./Rajan")
rajan = fread("Rajan Data.csv")

# tao
setwd(dir)
setwd("./Tao")
tao = fread("Tao Data.csv")

# merge
results = rbind(ariga, bell, eriksson, heyman, leonard, main, mueller, rajan, tao)

# export
setwd(dir)
fwrite(results, "aggregate_data.csv")

