library(readr)
library(here)

dir = here()
setwd(dir)



  g1 = read_csv("Grund_1.csv")
  g2 = read_csv("Grund_2.csv")
  
  g1$x = round(g1$x,1) +0.5
  g1$x = round(g1$x)
  g1 = aggregate(g1, list(g1$x), FUN = mean)
  g1 = rbind(g1, c(13,13,18542,18542,18542))
  g1$Place = "German plant"
  g1$Year = 1995
  
  g2$x = round(g2$x,1) +0.5
  g2$x = round(g2$x)
  g2 = aggregate(g2, list(g2$x), FUN = mean)
  g2$Place = "US plant"
  g2$Year = "1998"
  
  g = rbind(g1, g2)

write_csv(g, "Grund Merge.csv")


workspace = gsub("Grund/Data", "Grund/Functions", dir)
setwd(workspace)

write_csv(g, "Grund Merge.csv")


